Description

The long sound representation ("ー") is disorderly used in the Japanese translation.

For instance, "text_repository_usernames_mapping" uses "ユーザー", and "default_doc_category_user" uses "ユーザ", both meaning the

same thing ("User").

The attached patch addresses the problem by changing all "ユーザ" to "ユーザー", as the latter one is the standard representation.

I think there are no other words that need to be fixed regarding this problem.

Related issues:

Related to Redmine - Patch #3446: Japanese translation update Closed 2009-06-04 2009-06-06

Related to Redmine - Patch #2524: Japanese translation update Closed 2009-01-17 2009-01-19

Associated revisions

Revision 10019 - 2012-07-17 07:25 - Toshi MARUYAMA

fix disordered use of long sound in Japanese "user" translation (#11411)

Contributed by Kenichi Maehashi.

History

#1 - 2012-07-17 05:44 - Toshi MARUYAMA

- Subject changed from Fix disordered use of long sound in Japanese translation to Fix disordered use of long sound in Japanese "user" translation

- Assignee set to Toshi MARUYAMA

- Target version set to 2.1.0

#2 - 2012-07-17 05:53 - Toshi MARUYAMA

Reference:

長音符の省略

http://ja.wikipedia.org/wiki/%E9%95%B7%E9%9F%B3%E7%AC%A6#.E9.95.B7.E9.9F.B3.E7.AC.A6.E3.81.AE.E7.9C.81.E7.95.A5

マイクロソフト製品ならびにサービスにおける外来語カタカナ用語末尾の長音表記の変更について 2008 年 7 月 25 日 (Japan)

http://www.microsoft.com/japan/presspass/detail.aspx?newsid=3491

Microsoft ランゲージ ポータル

http://www.microsoft.com/Language/ja-jp/Default.aspx

#3 - 2012-08-08 20:04 - Jean-Philippe Lang

- Status changed from New to Closed

Files
